@charset "utf-8";

/*****************************
* KAI CSS STARTER v3.2       *
*****************************/

@import url("fonts/MyriadPro-Semibold/font.css");
@import url("fonts/MyriadPro/font.css");

/*****************************
* BASE DEFAULTS              *
*****************************/

* { margin: 0; padding: 0; outline: none; }
html, body { min-height: 100%; }

body {
	background: url("../images/bg-body.gif") 0 0 repeat #083671;
}

a, a:hover { text-decoration: none; }

h1, h2, h3, h4, h5, h6 { line-height: 1em; }
h1 { font-size: 24px; }
h2 { font-size: 18px; }
h3 { font-size: 14px; }
h4 { font-size: 12px; }
h5 { font-size: 10px; }
h6 { font-size: 8px; }

fieldset, img { border: none; }
ul li { list-style-type: none; }
textarea { resize: none; }
table { border-collapse: collapse; }

pre {
	font-family: "Courier New", "Lucida Console";
	overflow: auto;
}

body, fieldset, textarea, input, label, select, ul, ol, legend {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	display: block;
}

/*****************************
* GLOBAL LAYOUTS & TOOLS     *
*****************************/

.left { float: left; }
.right { float: right; }

.clr {
	clear: both;
	font-size: 0;
	height: 0;
}
.clr-left { clear: left; }
.clr-right { clear: right; }

.no-bg { background: none !important; }
.no-b { border: 0 none !important; }

.no-p { padding: 0 !important; }
.no-pt { padding-top: 0 !important; }
.no-pr { padding-right: 0 !important; }
.no-pb { padding-bottom: 0 !important; }
.no-pl { padding-left: 0 !important; }

.no-m { margin: 0 !important; }
.no-mt { margin-top: 0 !important; }
.no-mr { margin-right: 0 !important; }
.no-mb { margin-bottom: 0 !important; }
.no-ml { margin-left: 0 !important; }

.ie7 .clr, .ie6 .clr { display: inline; }

/********************************
* PLEASE DON'T ADD ON/MODIFY    *
* THE CSS ABOVE EXCEPT FOR BODY *
* TAG AND IMPORTING EXTERNAL    *
* FILES ABOVE BASE RESETS.      *
********************************/

#main-wrapper {
	background: url("../images/body-decor.png") 0 0 repeat-x;
	min-width: 1000px;
	margin: 0 auto;
	border-top: 9px solid #fe1600;
}
.ie7 #cloud-img-bg {
	height: 660px;
	z-index: -1;
}
#cloud-img-bg {
	background: url("../images/inner-body-decor.png") 50% 0 no-repeat;
	height: 657px;
	margin-top: -105px;
	/* min-width: 1060px; */
	position: relative;
}
#inner-wrapper {
	margin-top: -108px;
}
#line {
	margin-top: 8px;
	border-top: 1px solid #a1c5dd;
}
.main-container {
	width: 960px;
	margin: 0 auto;
	position: relative;
}
.img-holder { overflow: hidden; }
.img-holder img, a img { display: block; }

/*****************************
* TEXT STYLES                *
*****************************/

a { color: #80C655; }
a:hover { text-decoration: underline; }

p {
	font: 13px/1.5em Arial, Helvetica, sans-serif;
	color: #fff;
	-webkit-text-size-adjust: 100%;
}

/*****************************
* BUTTONS & FORM STYLES     *
*****************************/

.button, [class~="button"],
.button input, [class~="button"] input {
	border: none;
	cursor: pointer;
	display: block;
}

.button:hover, .button:active {
}

/*****************************
* HEADER                     *
*****************************/

#header {
	width: 960px;
	position: relative;
	height: 114px;
	padding-top: 8px;
	margin: 0 auto;
	/* border: 1px solid #c00; */
}
#logo {
	/* border: 1px solid #c00; */
	width: 318px;
	height: 114px;
}
#logo a {
	width: 100%;
	height: 100%;
	display: block;
}
#nav-contact {
	width: 642px;
	height: 114px;
}
#landline {
	text-align: right;
	font-family: "MyriadPro-Semibold";
	font-style: italic;
	font-weight: bold;
	font-size: 30px;
	color: #fff;
	padding-top: 5px;
}
#landline a {
	color: #fff;
}
#landline span{
	font-family: "MyriadPro";
	font-style: italic;
	font-weight: normal;
	font-size: 30px;
	color: #fff;
}

/*****************************
* MENUS & NAVIGATIONS        *
*****************************/

#main-nav {
	margin-top: 40px;
}
#main-nav ul {
	margin-right: 15px;
	padding: 0;
}
#main-nav ul li{
	float: left;
	position: relative;
	margin-left: 45px;
}
#main-nav ul li:first-child {
	margin-left: 0px;
}
#main-nav ul li a {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	font-weight: bold;
	padding: 0 0 0 15px;
	text-decoration: none;
	line-height: 31px;
	color: #fff;
	display: block;
}
#main-nav ul li a span {
	line-height: 31px;
	height: 31px;
	text-decoration: none;	
	display: block;
	padding: 0 15px 0 0;
	margin-right: -15px;
	cursor: pointer;
}
#main-nav ul li a:hover,
#main-nav ul li.current_page_item a {  
	background: url("../images/nav-hover.png") 0 50% no-repeat;
	color: #ffffff;
}
#main-nav ul li a:hover span,
#main-nav ul li.current_page_item a span{  
	background: url("../images/nav-hover.png") 100% 50%  no-repeat;
	color: #ffffff;
}

/*****************************
* BANNER                     *
*****************************/
/* slider */

#banner {
	border: 1px solid #ffffff;
	width: 958px;
	height: 358px;
	margin: 10px auto 0;
	position: relative;
	overflow: hidden;
}
#banner .banner-lines {
	background: url("../images/banner-lines.png") 0 0 no-repeat;
	height: 288px;
}
#banner .items-box {
	background: url("../images/items-box-bg.png") 0 0 repeat-x;
	width: 960px;
	height: 289px;
	/* overflow: hidden; */
	position: relative;
}
#slides {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 100;
}
#slides .slides_container {
	display: block;
	width: 958px;
	height: 287px;
	position: relative;
	overflow: hidden;
}
/*
	Next/prev buttons
*/

#slides .next,#slides .prev {
	position:absolute;
	top:107px;
	left:-39px;
	width:24px;
	height:43px;
	display:block;
	z-index:101;
}
/* #slides .next {
	left:585px;
} */

/*
	Pagination
*/
#slides .pagination {
	background: url("../images/banner-bottom-img.png") repeat-x scroll 0 0 transparent;
    border-top: 1px solid #CD0100;
    bottom: -71px;
    display: block;
    height: 68px;
    position: absolute;
    width: 958px;
    z-index: 3;
}
#slides .pagination li {
	background: url("../images/line-divider.png") 0 6px no-repeat;
	height: 54px;
	float: left;
}
.safari #slides .pagination li,
.opera #slides .pagination li,
.ie #slides .pagination li,
.chrome #slides .pagination li{
	padding: 17px 81px 0;
}
.firefox #slides .pagination li a {
	padding: 18px 83px 0;
}
#slides .pagination li {
	color: #fff;
	display: block;
	font-size: 23px;
	font-weight: bold;
	text-align: center;
	height: 50px;
	padding: 18px 83px;
	text-decoration: none;
	white-space: nowrap;
	cursor:default;
}
#slides .pagination li.current a,
#slides .pagination li a:hover {
	/* background: url("../images/banner-link-hover.png") 50% 0 no-repeat; */
	height: 89px;
	text-decoration: none;
}
.banner-shadow {
	background: url("../images/banner-shadow.png") 0 0 no-repeat;
	height: 19px;
	width: 960px;
	position: relative;
	z-index: 3;
	bottom: -1px;
}

/* end of slider */
/*****************************
* CONTENT AREA               *
*****************************/

#content-area {
	padding: 130px 0 15px;
}
#content-area .main-content {
	width: 719px;
}
.main-content ul{
	margin: 15px auto 0;
	padding: 0;
}
.main-content ul li {
	padding: 10px 15px 0;
	font-size: 13px;
	color: #fff;
} 
.main-content h1,
.main-content h2,
.sidebar h3,
.column h4,
.gallery h4 {
	font-family: "MyriadPro-Semibold";
	font-weight: normal;
	color: #fff;
}
.home .main-content h1 {
	padding: 0 0 10px;
	font-family: "MyriadPro-Semibold";
	font-weight: normal;
	color: #fff;
	font-size: 25px;
}
.main-content h2 {
	font-size: 20px;
	padding: 20px 0 10px;
}
.main-content h1 {
	font-size: 25px;
	padding-bottom: 10px;
}
.sidebar h3 {
	font-size: 20px;
	text-align: center;
	padding: 10px 20px;
}
.main-content p {
	padding-right: 25px;
}
.main-content p a {
	color: #fff;
}
.main-content .column a {
	float: left;
	margin-top: 15px;
	cursor: pointer;
	clear: both;
}
.column:first-child {	
}
.column {
	padding-top: 30px;
	width: 354px;
}
.column img {
	float: left;
	padding-right: 20px;
}
.column h4 {
	font-size: 18px;
	padding-bottom: 10px;
}
.gallery {
	width: inherit;
}
.gallery ul {
	margin: 0;
	padding: 0;
}
.gallery ul li:first-child {
	
}
.gallery ul li {
	float: left;
	padding: 10px 18px 10px 0; 
}
.gallery ul li img {
	border-radius: 10px;
}
.gallery ul li h4 {
	font-size: 18px;
	padding: 10px 0;
	text-align: center;
}
.email{
	display: block;
}
.email p {
	color: #fff;
	text-align: left;
	white-space: nowrap;
	padding: 10px 0;
}
.email a {
	color: #fff;
	display: inline-block;
	text-decoration: none;
}
.email a:hover {
	text-decoration: underline;
}
.contact-text {
	width: 359px;
}
.contact-form {
	width: 359px;
}
form p span.required {
	color: #FF0000;
}
form p label {
	color: #fff;
	padding-top: 5px;
	margin-bottom: -15px;
}
form span input[type="text"],
form span textarea {
	-moz-box-shadow:    inset 3px 3px 5px #838383;
    -webkit-box-shadow: inset 3px 3px 5px #838383;
    box-shadow:         inset 3px 3px 5px #838383;
}
form span input[type="text"] {
	border: 1px solid #0d4d76;
	background-color: #cecece;
	height: 25px;
	line-height: 25px;
	width: 276px;
	padding: 5px 10px;
	/* margin-bottom: 10px; */
}
form span textarea {
	border: 1px solid #0d4d76;
	background-color: #cecece;
	height: 200px;
	width: 276px;
	padding: 10px;
}
form p input[type="submit"] {
	background: url("../images/submit-btn.png") 0 0 no-repeat;
	width: 123px;
	height: 26px;
	border: none;
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	cursor: pointer;
	float: right;
	margin: 10px 35px 0 0 ;
}
/* Sidebar */
#content-area .sidebar {
	width: 241px;
	float: left;
}
.sidebar .side-top {
	background: url("../images/side-top.png") 0 0 no-repeat;
	height: 41px;
}
.sidebar .side-repeat {
	background: url("../images/side-repeat.png") 0 0 repeat-y;
	width: 241px;
	margin: 0 auto;
}
.sidebar .side-repeat ul {
	margin: 0;
	padding: 15px 15px 10px;
}
.sidebar .side-repeat ul li:first-child {
	background: none;
}
.sidebar .side-repeat ul li {
	background: url("../images/side-list-line.png") 50% 0 no-repeat;
	height: 1px;
	padding: 10px 15px 20px 30px;
	text-align: left;
	font-size: 13px;
	color: #333;
	font-weight: bold;
}
.sidebar .view-link {
	background: url("../images/bullet.png") 0 0 no-repeat;
	height: 14px;
	padding-left: 25px;
	margin-left: 20px;
	color: #ff0000;
}
.sidebar .side-bot {
	background: url("../images/side-bot.png") 0 0 no-repeat;
	height: 28px;
}

/*****************************
* BOTTOM AREA & FOOTER       *
*****************************/

#bottom-area {
}

#footer {
	padding-top: 30px;
	position: relative;
	display: block;
	clear: both;
}
#footer .quicklinks {
	width: 960px;
	height: 41px;
}
.quicklinks .qleft {
	background: url("../images/qleft.png") 0 0 no-repeat;
	width: 12px;
	height: 41px;
	float: left;
}
.quicklinks .qrepeat {
	background: url("../images/qrepeat.png") 0 0 repeat-x;
	width: 936px;
	height: 41px;
	float: left;
}
.ie7 .quicklinks .qrepeat ul {
	text-align: center;
}
.quicklinks .qrepeat ul {
	margin: 0;
	padding: 0;
	position: relative;
	padding-left: 270px;
}
.quicklinks .qrepeat ul li {
	float: left;
	border-left: 1px solid #fff;
	margin-top: 13px;	
}
.quicklinks .qrepeat ul li:first-child {
	border: 0;
}
.quicklinks .qrepeat ul li a {
	padding: 0 20px;
	color: #fff;
	text-decoration: none;
	display: block;
}
.quicklinks .qrepeat ul li a:hover,
.quicklinks .qrepeat ul li.current_page_item a {
	text-decoration: underline;
}
.quicklinks .qright {
	background: url("../images/qright.png") 0 0 no-repeat;
	width: 12px;
	height: 41px;
	float:left;
}
.copyright, 
.siteby {
	font-size: 12px;
	color: #fff;
	padding: 20px 0;
	-webkit-text-size-adjust: 100%;
}
.copyright a, 
.siteby a {
	color: #fff;
	text-decoration: none;
}
.copyright a:hover, 
.siteby a:hover {
	text-decoration: underline;
}
.copyright {
	width: 880px;
}
.siteby {
	width: 80px;
	text-align: right;
}
 
/*****************************
* iDEVICES STYLES/OVERRIDES  *
*****************************/

/* For iPADs 1&2 Only */
@media all and ( max-device-width: 1024px ) and ( min-device-width: 768px ) {

}

/* For iPhone, iPod Touch  */
@media all and ( max-device-width: 960px ) and ( min-device-width: 640px ) {

}

/* For Smart Phones  */
@media all and ( max-device-width: 480px ) and ( min-device-width: 320 ) {

}

/*
* END OF FILE
* global.css
*/